"MaterialActivityIndicatorAccessibilityLabel" = "Indicateur d'activité";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "En cours";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "Avancement : %ld %";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Progression interrompue";
